body .djf_mod .djf_img {
  float: left;
  margin: 0 0 0 10px;
}
body .djf_mod .djf_gal .djc_col {
  padding: 0 0 5px 5px;
}
body .djf_mod .djf_gal {
  float: right;
}
body .djf_mod .djf_left {
  float: right;
}
.catalog-ms .djf_mod .djf_pag {
  float: right;
}
.catalog-ms .djf_mod .djf_text {
  float: left;
}
.catalog-ms .djf_mod .djf_desc {
  float: right;
}
.catalog-ms .djf_mod .djf_text > div {
  padding: 0 0 0 15px;
}
.catalog-ms .djf_mod a.btn {
  float: left;
  background: url("../images/readmore2_rtl.png") no-repeat center left;
  padding-left: 31px;
  padding-right: 0;
}
.catalog-ms .djf_mod .djf_gal {
  float: right;
}
.catalog-ms .djf_mod .djf_gal .djc_col {
  padding: 0 0 2px 2px;
}
#djcatalog .djc_category_info a:link,
#djcatalog .djc_category_info a:visited,
#djcatalog .djc_producer_info a:link,
#djcatalog .djc_producer_info a:visited,
#djcatalog .djc_price span,
div.mod_djc_items .djc_category_info a:link,
div.mod_djc_items .djc_category_info a:visited,
div.mod_djc_items .djc_producer_info a:link,
div.mod_djc_items .djc_producer_info a:visited,
div.mod_djc_items .djc_price span {
  display: inline-block;
}
#djcatalog .djc_items_table tr.featured_item td.djc_td_title a {
  background-position: right center;
  padding-left: 0;
  padding-right: 35px;
}
#djcatalog .djc_subcategories .djc_title h3 {
  text-align: right;
}
#djcatalog .djc_thumbnail {
  float: right;
}
#djcatalog span.djc_litab {
  margin: 0 0 -1px 5px;
}
#djcatalog .djc_subcategories_grid .djc_subcategory {
  float: right;
}
#djcatalog .djc_items .djc_item,
#djcatalog .djc_related_items .djc_item {
  float: right;
}
#djcatalog .djc_filter_list li,
#djcatalog .djc_filter_search li,
#djcatalog .djc_order_buttons li {
  float: right;
  margin: 0 0 0 10px;
}
#djcatalog .djc_items .djc_item .djc_featured_image,
#djcatalog .featured_item .djc_featured_image {
  right: auto;
  left: 29px;
}
#djcatalog .djc_items .featured_item .djc_title h3,
#djcatalog .djc_related_items .featured_item .djc_title h3 {
  background-position: right center;
  padding-left: 0;
  padding-right: 60px;
}
#djcatalog .djc_atoz_list li {
  float: right;
}
#djcatalog .djc_tabs .nav-tabs > li {
  float: right;
}
#djcatalog .djc_tabs .nav-tabs > li a {
  margin: 0 0 -1px 5px;
}
#djcatalog .djc_tabs .tab-content {
  -webkit-border-radius: 5px 0 5px 5px;
  -moz-border-radius: 5px 0 5px 5px;
  -ms-border-radius: 5px 0 5px 5px;
  -o-border-radius: 5px 0 5px 5px;
  border-radius: 5px 0 5px 5px;
}
#djcatalog.djc_item.featured_item h2.djc_title {
  background-position: right center;
  padding-left: 0;
  padding-right: 60px;
}
#djcatalog.djc_item .djc_featured_image {
  float: right;
  margin: 0 0 0 5px;
}
.mod_djc2filters ul li a small {
  display: inline-block;
}
.dj-tab img {
  margin-right: 0 !important;
  margin-left: 10px !important;
}
.dj-slide-desc-text {
  text-align: right !important;
  border-left: none;
  border-right: 6px solid rgba(0,0,0,0.5);
}
.dj-slide {
  float: right !important;
}
.djslider {
  direction: ltr !important;
}
.djslider .navigation-container-custom {
  direction: rtl !important;
}
.dj-slideshowThumbs .dj-load-button {
  float: right !important;
  margin-right: 0 !important;
  margin-left: 5px !important;
}
.dj-slideshowThumbs .dj-indicators-in {
  left: auto !important;
  right: 0 !important;
}
#djmediatools a.dj-category {
  float: right;
}
.box_skitter .info_slide {
  left: auto !important;
  right: 15px !important;
  padding: 5px 5px 5px 0 !important;
}
.box_skitter .info_slide .image_number {
  float: right !important;
  margin: 0 0 0 5px !important;
}
.skitter-square .prev_button {
  left: 20px !important;
  right: auto !important;
}
.skitter-square .next_button {
  left: 75px !important;
  right: auto !important;
}
.contentpane #djmediatools .dj-album-image {
  float: left;
}
.contentpane #djmediatools .dj-album-item-desc {
  float: right;
}
